<?php
if ( $_SESSION['IsAdmin'] )
	{
		if ( isset ( $_GET['t'] ) )
			{
				if ( "kz" == $_GET['t'] )
					{
						include "inhalte/stammdaten/kz.php";
					}
				elseif ( "iw" == $_GET['t'] )
					{
						include "inhalte/stammdaten/iw.php";
					}
				elseif ( "ig" == $_GET['t'] )
					{
						include "inhalte/stammdaten/ig.php";
					}
				elseif ( "so" == $_GET['t'] )
					{
						include "inhalte/stammdaten/so.php";
					}
				elseif ( "du" == $_GET['t'] )
					{
						include "inhalte/stammdaten/du.php";
					}
				elseif (  "ss" == $_GET['t'] )
					{
						include "inhalte/stammdaten/ss.php";
					}
				else
					{
						include "inhalte/stammdaten/standard.php";
					}
			}
		else
			{
				include "inhalte/stammdaten/standard.php";
			}
	}
?>